{% extends 'templates.html' %}
{% load staticfiles %}
{% load static %}
{% block content %}

<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Page Title</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" type="text/css" media="screen" href="main.css" />
    <script src="https://apis.google.com/js/platform.js" async defer></script>

</head>
<body>
    <div class="g-signin2" data-onsuccess="onSignIn"></div>
</body>
</html>


{% endblock %}